@charset "UTF-8";

#g123jpHead {
	padding:14px 14px 7px 14px;
}
#g123jpMovie {
	padding:0 14px 14px 14px;
}
#adRecommend{
	padding:10px 25px 10px 25px;
}
#adRecommendBottom{
	padding:10px 25px 10px 25px;
}
.specialGameBox{
	padding: 0 10px;
	margin-bottom:10px;
}
.specialGameBoxL{
	float:left;
	margin-right:10px;
}
.specialGameBoxR{
}
.specialNewsList{
	clear:both;
}
#adMiddleBanner {
  width: initial;
  height: initial;
}

.gLB .menu li a{
font-size:14px;
padding:0 6px;
}
.gLB .tag li a{
font-size:14px;
}
.gLB .tag li a{
font-size:14px;
}
#gameList .gLB .image {
  width: 240px;
  height: 150px;
}
#gameList .gLB .image a {
  width: 240px;
  height: 150px;
}
#gameList .gLB .image a img {
  width: 240px;
  height: 200px;
	object-fit: cover;
  max-width: none;
  max-height: none;
}
#gameList .gLB .text {
  width: 325px;
}
#gameList .gLB .copy .copyText {
  width: 260px;
}
#gameList .gLB .rightBox .rank {
	padding:10px 0;
}
#gameList .gLB .rightBox .more {
	height:initial;
	padding:16px 0;
	line-height:16px;
	font-size:1.6rem;
}
.gameComment{
margin:10px 25px;
}
#sideNewsPr .box .image img{
width:140px;
}

#gameFullOfficialImage{
text-align:center;
margin-bottom:15px;
}

#tagSearch dt{
	font-size:1.6rem;
	margin-top:15px;
}
#tagSearch dd{
	font-size:1.4rem;
}
#tagSearch dd a{
	line-height:20px;
	padding:0 7px;
	border-radius:3px;
}

#gameRankTotal td{
font-size:1.6rem;
}
#gameRankPickup td{
font-size:1.6rem;
}